
{% extends "baseAjaxTable.html" %}
{% block style %}
{{ super() }}
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.css">
    <link rel="icon" type="image/x-icon" href="{{url_for('static', filename='images/favicon.io')}}">

    <!-- Vendor CSS Files -->
    <link href="{{ url_for('static', filename='vendor/bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Template Main CSS File -->
    <link href="{{ url_for('static', filename='css/styleMenuMoniteur.css')}}" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/css/select2.min.css" rel="stylesheet" >
{% endblock %}
{% block content %}

        <div id="container-fluid justify-content-center menu_moniteur">

                <div style="margin-left : 0.20em;" class="row col d-flex justify-content-center mt-5">

                    <div class="col-sm-6 col-lg-3">
                
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_poney")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_poney.jpg')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Poney</h5>
                                <a href="{{url_for("index_poney")}}" class="btn btn-info">Gerer les Poneys</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    
                    <div class="col-sm-6 col-lg-3">
                
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_cours")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_cours.jpg')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Cours</h5>
                                <a href="{{url_for("index_cours")}}" class="btn btn-info">Gerer les Cours</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    

                    <div class="col-sm-6 col-lg-3">   
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_reservation")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_reservation.jpg')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Reservation</h5>
                                <a href="{{url_for("index_reservation")}}" class="btn btn-info">Gerer les Reservations</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                </div>



                <div style="margin-left : 0.20em;" class="row col d-flex justify-content-center">


                    <div class="col-sm-6 col-lg-3">
                
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_moniteur")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_personne.jpg')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Moniteur</h5>
                                <a href="{{url_for("index_moniteur")}}" class="btn btn-info">Gerer les Moniteurs</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->


                    <div class="col-sm-6 col-lg-3">
                
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_client")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_personne.jpg')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Client</h5>
                                <a href="{{url_for("index_client")}}" class="btn btn-info">Gerer les Clients</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->

                    <div class="col-sm-6 col-lg-3">
                
                        <!-- Simple card -->
                        <div class="card d-block text-center shadow mt-5">
                            <a href="{{url_for("index_paiement")}}"> <img class="card-img-" src="{{url_for('static', filename='img/logo_paiement.png')}}" alt=""> </a>
                            <div class="card-body">
                                <h5 class="card-title mb-4">Paiement</h5>
                                <a href="{{url_for("index_paiement")}}" class="btn btn-info">Gerer les Paiements</a>
                            </div> <!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->


                </div>
                
            </div>

{% endblock %}